/*about feature box*/
.fb-02 img.sppb-img-responsive {
    width: 80px;
}

/*landing*/
.landing-page header#sp-header {
    display: none!important;
}
.landing-page section#sp-bottom {
    display: none!important;
}


/*-------------------------
     OFFCANVAS
--------------------------*/ 


.offcanvas-menu {
    background: url(/images/0_stagecraft/home/bg002.png);
    background-position: left center;
    background-size:cover;
    background-repeat:no-repeat;}

.offcanvas-menu {
    border-left: 4px solid #e77b01!important;
}

.offcanvas-menu .offcanvas-inner .sp-module:first-child {
    margin-top: 0;
    padding: 80px 30px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul li a {
  color:#334049!important;
}

.offcanvas-menu li.current.active a {
  color: #fff!important;
  font-weight: 900!important;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover > a,
.offcanvas-menu .offcanvas-inner .sp-module ul > li:focus > a {
  background: #8560a8 !important;
  color:#fff!important;
}
  

.offcanvas-menu .offcanvas-inner .sp-module ul > li.active > a{
  background: #e77b01 !important;
  color:white!important;
}

/*for display child*/
.offcanvas-menu ul.menu-child {
    display: inherit !important;
}


/**/